/*--- Avanquest WebEasy Page Style ---*/


.cc76               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc77               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc78               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc79               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc80               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc81               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e38             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e37             { /* Necklaces 10 */
	position        : absolute;
	left            : 462.75pt;
	top             :  39.00pt;
	width           :  98.25pt;
	height          :  18.75pt;
	}
span#e36            { /* rpi014002.jpg */
	background      : transparent url(rpi014002.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :  64.50pt;
	width           : 174.00pt;
	height          : 615.75pt;
	}
div#e35             { /* N03017P  */
	position        : absolute;
	left            : 126.00pt;
	top             :  72.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e34             { /* Image not actual size  */
	position        : absolute;
	left            :  31.50pt;
	top             : 696.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e33             { /* N03017P-Necklace-Aquamar... */
	position        : absolute;
	left            :   5.25pt;
	top             : 726.75pt;
	width           : 186.00pt;
	height          :  83.25pt;
	}
div#e32             {
	position        : absolute;
	left            :  42.00pt;
	top             : 831.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e31            { /* rpi014001.jpg */
	background      : transparent url(rpi014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :  66.00pt;
	width           : 160.50pt;
	height          : 615.00pt;
	}
div#e30             { /* N03008  */
	position        : absolute;
	left            : 315.00pt;
	top             :  73.50pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e29             { /* Image not actual size  */
	position        : absolute;
	left            : 231.00pt;
	top             : 694.50pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e28             { /* N03008-Necklace-Red Tige... */
	position        : absolute;
	left            : 209.25pt;
	top             : 726.00pt;
	width           : 166.50pt;
	height          :  73.50pt;
	}
div#e27             {
	position        : absolute;
	left            : 249.00pt;
	top             : 827.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 618.75pt;
	top             :  21.75pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 618.75pt;
	top             :  41.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 618.75pt;
	top             :  84.00pt;
	width           : 100.50pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 618.75pt;
	top             : 101.25pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 618.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 618.75pt;
	top             : 135.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 618.75pt;
	top             : 153.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 618.75pt;
	top             : 170.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 618.75pt;
	top             : 187.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 618.75pt;
	top             : 204.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 618.75pt;
	top             : 222.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 618.75pt;
	top             : 239.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 618.75pt;
	top             : 256.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 618.75pt;
	top             : 273.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 618.75pt;
	top             : 291.00pt;
	width           :  69.75pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 618.75pt;
	top             : 308.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 618.75pt;
	top             : 325.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 618.75pt;
	top             : 342.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 618.75pt;
	top             : 360.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 618.75pt;
	top             : 377.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 618.75pt;
	top             : 394.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 618.75pt;
	top             : 410.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 618.75pt;
	top             : 429.75pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 618.75pt;
	top             : 450.00pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 618.75pt;
	top             : 468.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 618.75pt;
	top             : 489.75pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
